<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name useonly="2" textid="med.transitions.glitter" text="Glitter" />
	<sequence src="transition_glitter.m3danim">
	</sequence> 
	<params hide="true"> 
	</params>
</transitionfile>
